Domino on Linux: Upgrading to Domino 8.5.2 trouble -> FP are the cluprits


I had been putzing around with my golf swing linux based Domino servers over the weekend. I did run into some issue with upgrading servers but because working my 3/4 pitch swing to the green looked so much more important to me (the weather was GORGEOUS!!) I put it off until later.

Fast forward to today and this is a new technote I just found in the IBM support stream:

IBM – Upgrading from a Notes 8.5.1 fixpack to Notes 8.5.2 for Linux rpm

To summarize quickly: If you have an existing 8.5.1 Domino server on Linux that has ANY FP installed – you will not be able to upgrade to 8.5.2 right away but will have to uninstall the FP to get back to a vintage 8.5.1 install. Once you are back to square eleven you will be able to run your upgrade just as you are used to it. Mind you, you DO NOT have to uninstall 8.5.1, you just have to get rid of your fixpack.

Once the weather goes bad and I don’t feel like working on that golf swing (or my scores on the course nosedive) I will go through the log files on my server I was working on and see if the error messages outlined in this technote match. I want to make sure it was not admin induced error or some other, unrelated issue.

Funny thing is: I have not heard from anybody in my network about this issue yet – has anybody run into it yet?Technorati Tags: , , ,

Advertisements

5 thoughts on “Domino on Linux: Upgrading to Domino 8.5.2 trouble -> FP are the cluprits

    • Ha! So I was already wondering why I did not see anything out there yet in terms of people complaining. Now that leaves the possibility of my “problems” from the weekend coming back to admin-induced-errors … not a conclusion I wanted to come to.

      Like

  1. I too was in the same boat over this weekend upgrading my Linux servers as well as one Linux desktop. The funny thing is when I ran a search on the error I was getting from the shell script, I found a response to Ed Brill when he announced 8.5.2 was available. One post indicating to uninstall any FP before 8.5.2…

    Like

    • I have still to prove it was not admin error on my install – I will probably do a fresh installation of 8.5.1, throw FP4 on it and then do it over … AND try it on several different flavors of Linux to be sure. As I have not yet seen a big uproar about this on-line I assume there might be only some subset of undetermined servers that will be affected.

      Like

  2. Pingback: 2010: My blog stats in review « Notesbusters

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s